[Pharo-users] copy & paste

Hilaire hilaire at drgeo.eu
Tue Jun 26 16:06:37 EDT 2018


Le 26/06/2018 à 05:48, Otto Behrens a écrit :
>
>
> We use the package installation for ubuntu described
> here: https://pharo.org/gnu-linux-installation-64.
>
> The stable version on opensuse is quite old. And apparently not 6.1.
> So, does this sadly mean that the paragraph on the top of the page
> "Zip file" is updated, but the rest of the page not?

Very likely, as the Zip packager (human) is probable not the Suse
packager (another human)

Does the zip package work for you?

Hilaire

-- 
Dr. Geo
http://drgeo.eu





More information about the Pharo-users mailing list